/*  
FILE NAME: unit2.css 
DATE MODIFIED:18 January 2007  
DESCRIPTION: This stylesheet styles the look and feel for the CLI Resource Management Framework (RMF) CD-ROM and HTML products. 
It cascades from the default CLI style sheet ips2.css. 
VERSION:  6.2.1
AUTHOR: (Shahroud Ghahani)
Date modified:12August 2009

   :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::
   HOW TO USE THIS STYLE SHEET:
   Uncomment any properties that you modify.
   Delete any properties (or styles) that you have not modified.
   :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::  */

/* ------------------ Core Layout styles --------------------- */

body {
	margin:15px;
	background: #b7bf7c url(graphics/bkgrndDots.gif) repeat-y fixed center top;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* --- Top Navigation Layers --- */
.lyrTop {
	position: relative;
	height: 30px;
	padding:5px 50px  0px 50px;
	margin:0 auto;
}

#standard .lyrTop {
	background-color: transparent;
	width: 720px;
	top:130px;
}

#popup .lyrTop {
	background-color:#262161;
	width:459px;
}



/* --- Content Layers --- */
.lyrContent {
	position:relative;
	background: #FFF url(graphics/pageBkgrnd.gif);
	padding:0px 50px 10px 50px;
	_padding-right:0;
	top:0;
	border:2px solid #272262;
}

#standard .lyrContent {
	width:715px;
	margin:-30px auto 0 auto;
	}

#popup .lyrContent {
	width:462px;
	margin:0 auto;
}



/* ------------------------- Headings ----------------------- */

h1 {
	height:2.2em;
	color: #272262;
	padding-top: 10px;
}

h1.LOTitle {
	position:relative;
	height:150px;
	top:0;
	left:0;
	width: 765px;
	margin: -100px 0 0 -50px;
	padding: 100px 0 0 50px;
	background: url(graphics/headerBkgrnd.jpg) no-repeat 0 100px;
	/*color: #a6ce39;*/
	color: #272262;
	font-style:normal;
}
.invisible
{
	position:absolute;
	right:5000px;
	width:100px;
	color: #fff;
}
h2 {
	height:1.5em;
	color: #4C444D;
}

h3 {
	height:0.7em;
	color: #262161;
	padding-left: 0;
}


/* ------------------- Block level values ------------------- */

p {
	width:540px;
	max-width:540px;
	line-height:1.3;
	margin:1.2em 0;
}

#popup p {
	width:440px;
}

.footer{
	margin:0 ;
	width:97%;
	color:#222;
}

a.printLink:link,
a.printLink:visited {
	color:#222;
}

a.printLink:focus,
a.printLink:hover,
a.printLink:active {
	color:#222;
}

#standard img {
}


/* --------------- Top Navigation Menu styles --------------- */

#standard .topNav {
	color:#272262; 
	margin:0;
	font-size: 1em;
 }

#standard .topNavCurrent {
	margin: 0;
	text-decoration:none;
color:#272262; 
}

/* --------------------- Pseudo classes --------------------- */

/* --- Standard links --- */

.topNav a:link, .topNav a:visited {text-decoration:none;}

a:link,
a:visited {
	color: #000;
	text-decoration:underline;
	font-weight:normal;
}

a:hover,
a:focus,
a:active {
	text-decoration:underline;
	color: #262161;
	}


/* --- Top Navigation Menu links --- */

#standard a.topNav:link,
#standard a.topNav:visited {
	color:#212961; 
	background-image: none;
}

#standard a.topNav:focus,
#standard a.topNav:hover,
#standard a.topNav:active {
	text-decoration: underline;
	font-style:normal;
}

/* --- Bottom navigation styles --- */

p.navBot {
	width:97%;
	color:#222;
}

a.navBot:link,
a.navBot:visited {
	color: #222;
}



/* -------------------- Styles for tables ------------------- */

/* --- Tabular table styles --- */

table.layout {
	width:700px;
border: 1px #262131 solid;
}

table.layout p{
	width:350px;
	color:#000;
}

table.layout li {
	color:#000;
}

table.layout td{
		background-color:#efefef;
border-right:solid 1px #000;
	}

table.layout th{
	background-color: transparent;
color:#262161;

	}




table.tabular {
	width:700px;
}



table.tabular th {
	padding:0;
	color: #4C444D;
}



table.tabular td {
	background-color: transparent;
	padding: 0;
	border:1px solid #CCC;
}



table.tabular p {
	color:#000;
	width:160px;
	padding:5px;
}


table.tabular a:link,
table.tabular a:visited{
	color: #000; 
}


table.tabular a:focus,
table.tabular a:hover,
table.tabular a:active{
	color: #003399; 
}



.portrait {
	position: absolute;
	left: 42px;
	top: 20px;
	padding: 0px;
}

#popup #lyrContent .popup2ColTable {
border: 1px #63790c dashed; }

#popup #lyrContent .popup2ColTable td{
border: none; }

#popup #lyrContent .popup2ColTable p{
                width: 220px;
                font-size: 90%;
padding-left:5px;
}



.main_temp {
	margin-top: -160px;
	margin-left: -433px;
	position: absolute;
	left: 50%;
	top: 40%;
	border:0;
}


.Cli_logoTemp{
	margin-top: -60px;
	position: absolute;
	left: 10%;
	top: 90%;
	border:0;
}


.DET_logoTemp{
	margin-top: -60px;
	margin-left: -70px;
	position: absolute;
	left: 50%;
	top: 90%;
	border:0;
}


.popup2ColTable {

}

#popup #lyrContent .popup2ColTable p{
	width: 220px;
	font-size: 90%;
}
.nsc {
	margin:0;
	padding:0;
	color:#fff;
	background-color:#262161;
}

caption{
font-weight: bold; }